body, tr {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 8pt;
     font-weight: normal;
     color: #000000;
     background-color: #99CCFF;
     border: 0;
     margin: 0;
     padding: 0;
	 }
	 
a:link {color:#000000;text-decoration:underline;}
a:visited {color:#000000;text-decoration:underline;}
a:hover {color:#000000;text-decoration:none;}
	 
h1 {  
     font-family: Arial, Helvetica, sans-serif; 
     font-size: 20px;
     text-decoration: none;
}


#mainWindow {
     position: absolute;
     top: 10px;
     text-align:center;
     width: 100%;
     height: 100%;
     padding: 0;
     margin-left: 0px;
     margin-top: 0px;
     margin-right: 0;
     margin-bottom: 0;
     border: none;
     overflow: clip;
}

#box_na_stred {
     width: 300px;
     padding: 0;
     border: none;
}

#box_en {
     background-color: #80BFFF;
     width: 500px;
     margin-left: 0px;
     margin-top: 5px;
     margin-right: 0px;
     margin-bottom: 0px;
     padding-left: 10px;
     padding-right: 10px;
     border: none;
}

#box_cz {
     background-color: #80BFFF;
     width: 300px;
     margin-left: 0px;
     margin-top: 5px;
     margin-right: 0px;
     margin-bottom: 0px;
     padding-left: 10px;
     padding-right: 10px;
     border: none;
}

#linky {
     background-color: #80BFFF;
     width: 500px;
     margin-left: 0px;
     margin-top: 5px;
     margin-right: 0px;
     margin-bottom: 0px;
     padding-top: 10px;
     padding-bottom: 10px;
     padding-left: 10px;
	 padding-right: 10px;
     border: none;
}

#breeders {
     background-color: #80BFFF;
     width: 500px;
     margin-left: 0px;
     margin-top: 5px;
     margin-right: 0px;
     margin-bottom: 0px;
     padding-top: 10px;
     padding-bottom: 10px;
     padding-left: 10px;
	 padding-right: 10px;
     border: none;
}


#shop {
     position: absolute;
     background-image: url("img/back/back_shop.gif");
	 background-repeat: no-repeat;
     right: 2%;
     top: 35px;
     width: 270px;
     height: 346px;
	 padding: 15px;
     overflow: hidden;
	 }

#uvnitr {
     width: 100%;
     height: 100%;
     overflow: scroll;
	 }

.box_txt {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 9px; 
    color: #000000
}
#box-odposlech {
	background-color: #FCFCFC;
	width: 650px;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	text-align: left;
}

#box-odposlech img {
float: left;
}

#box-odposlech h1 {
font-size: 14px;
font-weight:900;
color:#FF0000;
}


#box-odposlech a:link {font-size: 14px; color: #0000FF;text-decoration: underline;}
#box-odposlech a:visited {font-size: 14px; color: #0000FF;text-decoration: underline;}
#box-odposlech a:hover {font-size: 14px; color: red; text-decoration: underline;}
